/* CSS Document */
ul
{
list-style:none;
display:inline;
font-family:"Times New Roman", Times, serif;
font-size:16px;
font-weight:600;
text-decoration:none;
}
ul li
{
width:80px;
display:inline-table;
position:relative;
border-radius:4px 4px;
background-image:url(images/e_back.jpg);
list-style:none;
}
ul li:hover
{
cursor:pointer;
background-image:url(images/img2.jpg);
color:#FFFFFF;

}

ul li ul
{
font-size:14px;
position:absolute;
display:block;
margin-left:-42px;
color:#000000;
visibility:hidden;
}
ul li:hover ul
{
visibility:visible;
}
ul li ul li:hover 
{
background-image:url(images/imgb2.jpg);
color:#0000FF;
}

a:visited
{
text-decoration:none;
}

a:hover
{
color:#000000;
text-decoration:none;
}

a:active
{
text-decoration:none;
}
a
{
color:#000000;
text-decoration:none;
}
ul li a:hover
{
color:#FFFFFF;
text-decoration:none;
}


#current
{
color:#000000;
}